
Ryzom - Feature # 794

Status: Assigned Priority: Normal
Author: kaetemi Category:
Created: 02/06/2010 Assignee: kaetemi
Updated: 03/02/2012 Due date:
Subject: Sound device selection
Description

Allow applications to specify the sound device they want to use.

History
#1 - 02/15/2010 09:30 pm - kaetemi
- % Done changed from 50 to 80

#2 - 09/29/2010 09:48 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Sound Lowlevel)
- Target version deleted (0.8.0)

#3 - 03/02/2012 10:20 pm - kaetemi
- Status changed from New to Assigned

Mostly implemented. Needs UI/config in Ryzom Client.

07/09/2015 1/1


